## humility 0.3+repack1

=== debian/changelog ===
humility (0.3+repack1-0ubuntu1) bionic; urgency=medium

  * Switch to source format 3.0 (quilt)
  * Switch from cdbs to debhelper
  * Drop unnecessary dependency on GTK+ 2
  * Don't mention GTK+ 2 in package description
  * Bump Standards-Version to 4.1.1

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 29 Nov 2017 21:54:54 -0500

humility (0.3-0ubuntu2) zesty; urgency=medium

  * debian/compat: Bump to 10.
  * debian/control:
    - Build-depend on debhelper (>= 10).
    - Change Build-Depends-Indep to Build-Depends.
    - Depend on ${misc:Depends}.

 -- Logan Rosen <logan@ubuntu.com>  Sat, 14 Jan 2017 22:28:27 -0500

humility (0.3-0ubuntu1) breezy; urgency=low

  * new upstrem version 

 -- Oliver Grawert <ogra@ubuntu.com>  Wed, 12 Oct 2005 13:59:54 +0200

humility (0.2-0ubuntu1) breezy; urgency=low

  * new upstream version
  * added the corrections from GonzO Rodrigue 

 -- Oliver Grawert <ogra@ubuntu.com>  Sun, 24 Jul 2005 11:06:08 +0200

humility (0.1-0ubuntu1) breezy; urgency=low

  * Initial Release.

 -- Oliver Grawert <ogra@ubuntu.com>  Wed, 20 Jul 2005 12:10:42 -0200
