=== debian/control ===
Source: humility
Section: gnome
Priority: optional
Maintainer: Oliver Grawert <ogra@ubuntu.com>
Build-Depends: debhelper (>= 10)
Standards-Version: 4.1.1

Package: gnome-humility-icon-theme
Architecture: all
Depends: ${misc:Depends}
Description: humility icon theme
 This GTK+ theme provides a scalable group of icons to be used by GTK+
 applications.
