## humility 0.3-0ubuntu1

=== debian/control ===
Source: humility
Section: gnome
Priority: optional
Maintainer: Oliver Grawert <ogra@ubuntu.com>
Build-Depends-Indep: cdbs (>= 0.4.23-1.1), debhelper (>= 4.1.0)
Standards-Version: 3.6.1

Package: gnome-humility-icon-theme
Architecture: all
Depends: libgtk2.0-0
Description: humility icon theme for gnome
 This GTK+ theme provides a scalable group of icons to be used by GTK+
 2.x applications like GNOME 2.
