=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk

install/gnome-humility-icon-theme::
	cp -r scalable index.theme 16x16 22x22 24x24 48x48 debian/gnome-humility-icon-theme/usr/share/icons/Humility/
	mkdir -p debian/gnome-humility-icon-theme/usr/share/lintian/overrides
	cp debian/lintian-overrides debian/gnome-humility-icon-theme/usr/share/lintian/overrides/gnome-humility-icon-theme
